Fix crash by checking for NSNull before filtering languages
Closed, ResolvedPublic

BGerstle-WMF updated the task description. (Show Details)
BGerstle-WMF raised the priority of this task from to Needs Triage.
BGerstle-WMF added a subscriber: BGerstle-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 24 2015, 5:22 PM
BGerstle-WMF renamed this task from Fix crash by checking for null before filtering languages to Fix crash by checking for NSNull before filtering languages.Jul 24 2015, 5:22 PM
BGerstle-WMF set Security to None.

Change 226923 had a related patch set uploaded (by Bgerstle):
fix nil handling in langlink responses

https://gerrit.wikimedia.org/r/226923

Change 226923 merged by jenkins-bot:
fix nil handling in langlink responses

https://gerrit.wikimedia.org/r/226923

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptJan 27 2016, 7:09 PM
MBinder_WMF closed this task as Resolved.Feb 8 2016, 7:32 PM